body {
    background-color:#666666;
}

.contents {
	background-color:#000000;
	color:#CCCCCC;
	text-align:left;
	width:720px;
	margin:auto;
	}
	
h1 {
    font:"Times New Roman", Times, serif;
	font-size:400%;
	text-align:center;
	font-style:italic;
	margin:0px;
	}
	
h2 {
    font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
    font-size:75%;
	text-align:right;
	margin-left:10px;
	margin-right:10px;
	}
h2 a {
    text-decoration:none;
	color:#CCCCCC;
    }

h3 a {
	text-decoration:none;
	color:#FF6633;
}

h3 {
    font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
    color:#FF6633;
	font-size:80%;
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-repeat:no-repeat;
	text-align:center;
	}

.presentation {
    font-size: 10pt;
	color: #9ACD32;

}

.subtitle {
    font-size: 10pt;
	color: #9ACD32;
}

p {
   font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
   font-size:90%;
   line-height:160%;
   margin-left:10px;
   margin-right:10px;
   text-align:left;
   }

p a {
   color:#FF66FF;
   text-decoration:none;
   }

p img {
   float:left;
   margin-right:5px;
   }


h1 {
   height:120px;
   font-size: 60px;
   line-height:90px;
   text-indent:20px;
   background-color:#01B45A;
   }

h1 a {
   color:#FFFFFF;
   text-decoration:none;
   }

address {
	font-family: "Times New Roman", Times, serif;
	color:#CCCCCC;
	font-size: 80%;
	font-style:normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom:10px;
	margin-top: 15px;
	margin-bottom: 10px;
	clear:both;
}

.main td {
    text-align:center;
	}

.main a {
    text-decoration:none;
	color:#FF99FF;
}

.research td {
    text-align:center;
    font-size:80%;
	line-height:150%;
	color:#66FFFF;
	}
